@charset "utf-8";
/* CSS Document */
#main{
	width:100%;
	height:140px;
	position:absolute;
	z-index:9990;
	top:590px;
	left:0;
	background-color:rgba(255,255,255,0.8);
}
.main1{
	width:1100px;
	margin:0 auto;
	padding-top:17px;
}
.main1 ul li{
	display:inline-block;
	padding:0 100px;
	text-align:center;
}
.main1 ul li a{
	font-size:14px;
	color:#666666;
}
.main1 ul li a span{
	font-size:18px;
	color:#444444;
	display:inline-block;
	padding:10px 0;
}
.main1 ul li a img{
	vertical-align:top;
	padding-bottom:5px;
}
#cont{
	background-image:url(../images/cont_21.gif);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#f7f5f4;
	padding-bottom:33px;
}
#cont1{
	width:1100px;
	margin:0 auto;
}
.cont_1{
	height:43px;
	background-image:url(../images/biao_1.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:43px;
}
.cont_1_left{
	width:auto;
	float:left;
	padding-right:40px;
	line-height:43px;
}
.cont_1_left a{
	font-size:14px;
	color:#666666;
}
.cont_1_right{
	width:auto;
	float:left;
	line-height:43px;
}
.cont_1_right a{
	font-size:14px;
	color:#666666;
}
.cont_2{
	padding:35px 0 6px;
}
.cont_2_up{
	height:30px;
	border-bottom:#e5e5e5 1px solid;
	font-size:20px;
	color:#666666;
}
.cont_2_down{
	padding-top:12px;
}
.yaowen_left{
	width:446px;
	float:left;
}
.yaowen_right{
	width:624px;
	float:right;
	padding-top:10px;
}
.yaowen_right ul li{
	padding-bottom:29px;
}
.yaowen_right_title{
	height:25px;
	line-height:25px;
	background-image:url(../images/yaowen_11.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:14px;
}
.yaowen_right_title a{
	font-size:14px;
	color:#444444;
	font-weight:bold;
}
.yaowen_right_tt{
	padding-left:14px;
	font-size:12px;
	color:#888888;
}
.cont_3{
	padding-bottom:60px;
}
.cont_3_01{
	width:340px;
	float:left;
}
.cont_3_01_up{
	height:30px;
	border-bottom:#e5e5e5 1px solid;
	font-size:20px;
	color:#5a5959;
}
.cont_3_01_down{
	padding-top:12px;
}
.cont_3_01_down ul li{
	height:30px;
	background-image:url(../images/xinwen_1.gif);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:30px;
	padding-left:12px;
}
.cont_3_01_down ul li a{
	font-size:14px;
	color:#757474;
}
.cont_3_02{
	width:341px;
	float:left;
	padding-left:36px;
}
.cont_3_03{
	width:348px;
	float:right;
}
.cont_3_03_down{
	padding-top:4px;
}
.cont_4{
	width:100%;
}
.cont_4 ul{
	width:1130px;
}
.cont_4 ul li{
	float:left;
	padding-right:70px;
}
.cont_4 ul li:nth-child(6n){
	float:left;
	padding-right:0;
}
.cont_4 ul li img{
	vertical-align: middle;
}



























































































